Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check remaining credits, plan, and job quotas.
GET https://v2-api.scrapegraphai.com/api/credits
curl -X GET https://v2-api.scrapegraphai.com/api/credits \ -H "SGAI-APIKEY: $SGAI_API_KEY"
{ "remaining": 750000, "used": 287, "plan": "Pro Plan", "jobs": { "crawl": { "used": 0, "limit": 50 }, "monitor": { "used": 0, "limit": 100 } } }
remaining
scrape
extract
search
used
plan
jobs.crawl.used
.limit
jobs.monitor.used
200
+5
stealth
5
2/result
5/result
numResults
crawl
2
monitor
Was this page helpful?